• 0

    posted a message on Bartender4 - Official Topic
    Date: 2011-02-07 17:33:42
    ID: 1
    Error occured in: Global
    Count: 1
    Message: ..\AddOns\Bartender4\Bar.lua line 35:
    Cannot find a library instance of "LibWindow-1.1".
    Debug:
    [C]: ?
    [C]: error()
    !Swatter\Support\LibRevision.lua:47: LibStub()
    Bartender4\Bar.lua:35: in main chunk
    AddOns:
    Swatter, v3.2.3 (<%codename%>)
    Ace3, v
    Armory, vv9.4.10
    ArmoryGuildBank, vv9.4.10
    AtlasLoot, vv6.02.00
    AtlasLootBurningCrusade, vv6.02.00
    AtlasLootCataclysm, vv6.02.00
    AtlasLootClassicWoW, vv6.02.00
    AtlasLootCrafting, vv6.02.00
    AtlasLootWorldEvents, vv6.02.00
    AtlasLootWrathoftheLichKing, vv6.02.00
    AucAdvanced, v5.9.4960 (WhackyWallaby)
    AucFilterBasic, v5.9.4960 (WhackyWallaby)
    AucFilterOutlier, v5.9.4960.2531
    AucMatchUndercut, v5.9.4960.2531
    AucStatHistogram, v5.9.4960 (WhackyWallaby)
    AucStatiLevel, v5.9.4960 (WhackyWallaby)
    AucStatPurchased, v5.9.4960 (WhackyWallaby)
    AucStatSales, v5.9.4960.2842
    AucStatSimple, v5.9.4960 (WhackyWallaby)
    AucStatStdDev, v5.9.4960 (WhackyWallaby)
    AucStatWOWEcon, v5.9.4960.2530
    AucUtilAHWindowControl, v5.9.4960.3311
    AucUtilAppraiser, v5.9.4960.2530
    AucUtilAskPrice, v5.9.4960.3175
    AucUtilAutoMagic, v5.9.4960.3142
    AucUtilCompactUI, v5.9.4960.2530
    AucUtilEasyBuyout, v5.9.4960.3583
    AucUtilFixAH, v5.9.4960 (WhackyWallaby)
    AucUtilGlypher, v5.9.4960.2545
    AucUtilItemSuggest, v5.9.4960.3108
    AucUtilPriceLevel, v5.9.4960.2545
    AucUtilScanButton, v5.9.4960.2530
    AucUtilScanFinish, v5.9.4960.2530
    AucUtilScanProgress, v5.9.4960.2530
    AucUtilScanStart, v5.9.4960.4819
    AucUtilSearchUI, v5.9.4960.3655
    AucUtilSimpleAuction, v5.9.4960.4546
    AucUtilVendMarkup, v5.9.4960.2530
    Babylonian, v5.1.DEV.130
    Bartender4, v4.4.15
    Configator, v5.1.DEV.278
    DebugLib, v5.1.DEV.275
    LibActionButton10, v
    LibBabbleBoss30, v
    LibBabbleFaction30, v
    LibBabbleInventory30, v
    LibBabbleItemSet30, v
    LibBabbleZone30, v
    LibDBIcon10, v
    SlideBar, v3.2.3 (<%codename%>)
    Stubby, v5.9.4960 (WhackyWallaby)
    BlizRuntimeLib_enUS v4.0.3.40000 <eu>
    (ck=6d2)
    Posted in: General AddOns
  • To post a comment, please or register a new account.